<script lang="ts" setup>
import { useLoadingStore } from '@/stores/loading'

const loadingStore = useLoadingStore()
</script>

<template>
  <v-dialog v-model="loadingStore.isLoading" persistent width="auto">
    <v-card>
      <v-card-text class="text-center">
        <div>Please Wait</div>
        <v-progress-circular :sixe="50" color="primary" indeterminate></v-progress-circular>
      </v-card-text>
    </v-card>
  </v-dialog>
</template>
